/*---------- header ----------*/
#common_header {
	border-bottom: 1px solid #ddd;
	overflow: hidden;
}
#common_header > div {
	float: left;
	width: 33.33%; height: 50px;
}
#common_header .center {
	background: #0e213f;
}
#common_header .left {
	background: #ffffff;
}
#common_header .right {
	background: #070603;
}
#common_header .logo {
	margin: 0;
	overflow: hidden;
}
#common_header .logo a {
	display: block;
	height: 50px;
	text-indent: -9999px;
}
#common_header .center .logo a {
	background: url(../col/images/logo.png) center center no-repeat;
	background-size: auto 22px;;
}
#common_header .left .logo a {
	background: url(../images/common/logo01.png) center center no-repeat;
}
#common_header .right .logo a {
	background: url(../images/common/logo02.png) center center no-repeat;
}
@media (-webkit-min-device-pixel-ratio: 2),(min-resolution: 2dppx) {
#common_header .left .logo a {
	background: url(../images/common/logo01@2x.png) center center no-repeat;
	background-size: 375px 50px;
	-moz-background-size: 375px 50px;
}
#common_header .center .logo a {
	background: url(../col/images/sp_logo.gif) center center no-repeat;
	background-size: auto 32px;
}
#common_header .right .logo a {
	background: url(../images/common/logo02@2x.png) center center no-repeat;
	background-size: 375px 50px;
	-moz-background-size: 375px 50px;
}
}
@media screen and (max-width: 800px) {
#common_header .left .logo a {
	background: url(../images/common/logo01@2x.png) center center no-repeat;
	background-size: 225px 30px;
}
#common_header .center .logo a {
	background: url(../col/images/sp_logo.gif) center center no-repeat;
	background-size: auto 32px;
}
#common_header .right .logo a {
	background: url(../images/common/logo03.png) center center no-repeat;
	background-size: 158px 35px;
}
}

/*---------- header ----------*/
#common_footer {
	height: 50px; line-height: 50px;
	background: #070603;
}
#common_footer .copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-align: center;
}
#common_footer.fixed {
	position: fixed;
	bottom: 0;
	width: 100%;
}
